Notes for updaters to 2.9

The positionIt version 2.9 introduces many new features. Upgraders from older version have to take care of several things:

 

Installation / configuration

Please don't forget to upgrade the database as we've added some database fields.

jQuery

positionIt now needs jQuery in the frontend. jQuery will be added to every generated process step. If you don't want this you can disable jQuery in the extension manager.

Process step generation

You have to regenerate all your process steps again by opening and saving them again.

The error objects are obsolete and won't be used anymore. Please don't forget to use the space they once needed.

© 2017 Ososoft GmbH